h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:23;
top:0px;left:0px;width:980px;height:215px;position:absolute;
overflow:hidden;
}
.innerImage1
{
z-index:24;
background-color:#271d36;
top:11px;left:264px;width:690px;height:260px;position:absolute;
overflow:hidden;
}
.innerImage1 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText11
{
direction:rtl; text-align:right; 
z-index:25;
top:21px;left:819px;width:125px;height:25px;position:absolute;
overflow:hidden;
}
.innerText12
{
padding-right:24px;
direction:rtl; text-align:right; 
z-index:27;
top:63px;left:621px;width:301px;height:187px;position:absolute;
overflow:hidden;
}
.innerImage16
{
z-index:29;
top:63px;left:510px;width:108px;height:29px;position:absolute;
overflow:hidden;
}
.innerImage16 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage17
{
z-index:30;
top:111px;left:538px;width:80px;height:36px;position:absolute;
overflow:hidden;
}
.innerImage17 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage18
{
z-index:31;
top:168px;left:518px;width:100px;height:44px;position:absolute;
overflow:hidden;
}
.innerImage18 img
{
position:absolute;width:100px;height:47.65625px;left:0px;top:-1.828125px
}
.innerText19
{
direction:rtl; text-align:right; 
z-index:32;
top:72px;left:278px;width:207px;height:124px;position:absolute;
overflow:hidden;
}
.innerForm20
{
top:11px;left:-7px;width:266px;height:172px;z-index:32;background-repeat:no-repeat;background-color:#271d36;background-image:url('boxside.png')/*tpa=http://images.webydo.com/10/103514/Layouts/boxside.png*/;position:absolute;overflow:hidden;}
.innerButton21
{
top:125px;left:9px;position:absolute;}
.innerButton21  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #665e87 ;border:1px transparent;}
.innerText22
{
direction:rtl; text-align:right; 
z-index:12;
top:73px;left:183px;width:59px;height:20px;position:absolute;
overflow:hidden;
}
.innerField23
{
top:73px;left:9px;position:absolute;}
.innerField23 #Field920700
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#271d36;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText26
{
direction:rtl; text-align:right; 
z-index:16;
top:103px;left:183px;width:57px;height:20px;position:absolute;
overflow:hidden;
}
.innerField27
{
top:100px;left:9px;position:absolute;}
.innerField27 #Field924000
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#271d36;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText28
{
direction:rtl; text-align:right; 
z-index:18;
top:40px;left:54px;width:187px;height:23px;position:absolute;
overflow:hidden;
}
